prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: poppler-qt6
Description: Qt6 bindings for poppler
Version: 26.05.0
Requires.private: freetype2 >= 2.13 \
                  poppler = 26.05.0

Libs: -L${libdir} -lpoppler-qt6
Libs.private: -lQt6Gui -lQt6Core
Cflags: -I${includedir}/poppler/qt6
